.row
  .col-lg-12
    %h1.page-header
      New testimonial
  
    .row
      .col-lg-6
        = form_for [:admin, @testimonial], html: {url: admin_testimonials_path, method: :post, multipart: true} do |f|

          = render partial: 'fields', locals: {f: f}
          
          
          %button.btn.btn-default{:type => "submit"} Save














        
